.search_results_title {
font-family:Arial;
color:#CCCCCC;
display:block;
font-size:24px;
font-weight:700;
margin-top:10px;
text-align:center;
}
#search_total_galleries {
font-family:Arial;
color:#CCCCCC;
display:block;
font-size:17px;
position:relative;
text-align:center;
margin:12px 0;
}
.sort_by {
font-family:Arial;
color:#CCCCCC;
font-size:12px;
margin-top:21px;
vertical-align:top;
}
.search_pagination {
height:50px;
margin-bottom:11px;
width:100%;
}
.search_gallery_paginate {
vertical-align:top;
width:600px;
}
.sort_by select {
margin-top:3px;
}
.search_error {
margin-top:15px;
}
.search_error,.search_criteria_error {
font-family:Arial;
color:#CCCCCC;
font-size:12px;
}
.search_error a,.search_criteria_error a {
color:#CCC;
}